.box {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid gainsboro;
}
.container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 3px;
    position: relative;
}
.flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 10px;
    padding-right: 40px;
    padding-left: 10px;
    position: relative;
}
img {
    width: 100px;
    height: 50px;
    padding-left: 10px;
}
a {
    text-decoration: none;
    font-family: "Arial Narrow";
    font-size: 18px;
    color: grey;
}

